## sword-text-sparv 1.6

=== debian/changelog ===
sword-text-sparv (1.6-1) unstable; urgency=low

  * New upstream release
  * Updated to Standards-Version 3.9.4 (no changes needed).
  * Specify source format as 3.0 (quilt)
  * Clean up some lintian warnings

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 03 Aug 2013 15:25:08 -0400

sword-text-sparv (1.5-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.8.3
    + Add README.source
  * Correct issues identified by lintian
    + Override complaint about missing watch file
  * Update copyright file to new proposed format

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 11 Sep 2009 16:57:41 -0400

sword-text-sparv (1.1-2) unstable; urgency=low

  * Updated to debhelper compatibility level 5.
  * debian/control: Switch Homepage to be a proper control field.
  * Updated to Standards-Version 3.7.3 (no changes needed).

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat,  5 Jan 2008 12:00:04 -0500

sword-text-sparv (1.1-1) unstable; urgency=low

  * New upstream release.
  * Updated to Standards-Version 3.7.2.
  * Update maintainer email address.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 25 Nov 2006 17:06:58 -0500

sword-text-sparv (1.0-1) unstable; urgency=low

  * Initial Release.
  * Resolve ITP.  (closes: #338079)

 -- Roberto C. Sanchez <roberto@familiasanchez.net>  Mon,  7 Nov 2005 21:06:35 -0500
