=== debian/control ===
Source: sword-text-sparv
Section: text
Priority: optional
Maintainer: Roberto C. Sanchez <roberto@connexer.com>
Homepage: http://www.crosswire.org/sword/modules/ModInfo.jsp?modName=SpaRV
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.4

Package: sword-text-sparv
Architecture: all
Depends: ${misc:Depends}
Provides: sword-text
Description: Spanish Reina-Valera Bible (1909) for SWORD
 The Reina-Valera Bible (1909) is a Spanish Bible translation based on
 the Textus Receptus.
 .
 This package requires a libsword version of at least 1.5.9 to access
 through a SWORD front end.  However, this is not declared as a dependency
 because you may have occasion to install just the text without any sort
 of front end or other interface.
