## sword-text-sparv 1.6.1

=== debian/changelog ===
sword-text-sparv (1.6.1-4) unstable; urgency=medium

  * dh_missing fail-missing

 -- Teus Benschop <teusjannette@gmail.com>  Thu, 01 Nov 2018 11:59:32 +0100

sword-text-sparv (1.6.1-3) unstable; urgency=high

  * debian/control: Multi-Arch: foreign

 -- Teus Benschop <teusjannette@gmail.com>  Mon, 22 Oct 2018 13:20:27 +0200

sword-text-sparv (1.6.1-2) unstable; urgency=medium

  * debian/control: Update uploaders

 -- Teus Benschop <teusjannette@gmail.com>  Tue, 16 Oct 2018 13:58:23 +0200

sword-text-sparv (1.6.1-1) unstable; urgency=medium

  * debian/control: Updated maintainer email: Closes: #899893
  * debian/control: Updated Vcs-* for Salsa

 -- Teus Benschop <teusjannette@gmail.com>  Fri, 05 Oct 2018 19:55:14 +0200

sword-text-sparv (1.6-4) unstable; urgency=medium

  * Set maintainer to CrossWire Packaging Team, move /me to uploaders
  * Updated to Standards-Version 4.1.2
  * Update debhelper dependency to >= 9 to match compat level

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 09 Dec 2017 23:56:37 -0500

sword-text-sparv (1.6-3) unstable; urgency=medium

  * d/control: Bump Standards-Version to 3.9.8
  * d/control: Add Vcs-Git and Vcs-Browser
  * d/rules: convert to dh9
  * add debian/install to install files

 -- Dominique Corbex <dominique@corbex.org>  Sat, 27 May 2017 21:30:00 +0200

sword-text-sparv (1.6-2) unstable; urgency=low

  * Updated to Standards-Version 3.9.6 (no changes needed)
  * Add watch file documenting that upstream does not provide an index
    page.

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 25 May 2015 15:23:28 -0400
