=== debian/control ===
--- 
+++ 
@@ -1,13 +1,19 @@
 Source: sword-text-sparv
 Section: text
 Priority: optional
-Maintainer: Roberto C. Sanchez <roberto@connexer.com>
+Maintainer: CrossWire Packaging Team <pkg-crosswire-devel@alioth-lists.debian.net>
+Uploaders: Roberto C. Sanchez <roberto@debian.org>,
+           Dominique Corbex <dominique@corbex.org>,
+           Teus Benschop <teusjannette@gmail.com>
 Homepage: http://www.crosswire.org/sword/modules/ModInfo.jsp?modName=SpaRV
-Build-Depends: debhelper (>= 5)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9)
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/pkg-crosswire-team/sword-text-sparv
+Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/sword-text-sparv.git
 
 Package: sword-text-sparv
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Provides: sword-text
 Description: Spanish Reina-Valera Bible (1909) for SWORD
