## sword-text-sparv 2.28

=== debian/changelog ===
sword-text-sparv (2.28-1) unstable; urgency=low

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Bastian Germann ]
  * Change upstream source to eBible
  * New upstream version 2.28
  * Raise debhelper/Standards-Version

 -- Bastian Germann <bastiangermann@fishpost.de>  Fri, 05 Mar 2021 19:47:59 +0100
