=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Roberto C. Sanchez <roberto@debian.org>,
            Dominique Corbex <dominique@corbex.org>,
            Teus Benschop <teusjannette@gmail.com>
-Homepage: http://www.crosswire.org/sword/modules/ModInfo.jsp?modName=SpaRV
-Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.2
+Homepage: https://ebible.org/spaRV1909/
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/pkg-crosswire-team/sword-text-sparv
 Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/sword-text-sparv.git
