## sword-text-sparv 2.38

=== debian/changelog ===
sword-text-sparv (2.38-1) unstable; urgency=medium

  * Base package on USFM, not USFX
  * New upstream version 2.38
  * Build module from source (Closes: #985656)

 -- Bastian Germann <bage@debian.org>  Sat, 19 Mar 2022 15:21:57 +0100
