## sword-text-sparv 2.60

=== debian/changelog ===
sword-text-sparv (2.60-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.60

 -- Bastian Germann <bage@debian.org>  Fri, 13 Jan 2023 16:47:51 +0100
