=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Dominique Corbex <dominique@corbex.org>,
            Teus Benschop <teusjannette@gmail.com>
 Homepage: https://ebible.org/spaRV1909/
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13), libsword-utils, u2o
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/pkg-crosswire-team/sword-text-sparv
 Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/sword-text-sparv.git
