=== debian/rules ===
#!/usr/bin/make -f

export USERNAME=CrossWire Packaging Team

%:
	dh $@

override_dh_auto_build-indep:
	u2o -l spa spaRV1909eb usfm/*.usfm
	-mkdir spaRV1909eb
	osis2mod spaRV1909eb spaRV1909eb.osis -z z
