=== debian/watch ===
version=4
opts="pgpmode=none, searchmode=plain, compression=gzip, downloadurlmangle=s%.*%https://ebible.org/sword/zip/spaRV1909eb.zip%, filenamemangle=s/Version=(.*)/spaRV1909eb-$1.zip/" \
https://ebible.org/sword/mods.d/spaRV1909eb.conf Version=([0-9\.]+) debian
opts="pgpmode=none, searchmode=plain, compression=gzip, downloadurlmangle=s%.*%https://ebible.org/Scriptures/spaRV1909_usfm.zip%, filenamemangle=s/Version=(.*)/spaRV1909_usfm-$1.zip/, component=usfm" \
https://ebible.org/sword/mods.d/spaRV1909eb.conf Version=([0-9\.]+) ignore uupdate
