## sword-text-sparv 2.87

=== debian/changelog ===
sword-text-sparv (2.87-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.87

 -- Bastian Germann <bage@debian.org>  Wed, 02 Apr 2025 18:36:52 +0200
